Hallo, Besucher der Thread wurde 541 mal aufgerufen und enthält 2 Antworten

letzter Beitrag von Dreandor am

Themen Vorlage Update Probleme

  • Themen Vorlage Update Probleme

    Guten Tag,

    Ich wollte das Plugin über mein ACP updaten, es kommt aber eine Fehlermeldung.


  • Themen Vorlage Update Probleme

    Hallo Dreandor


    Ich wollte das Plugin über mein ACP updaten, es kommt aber eine Fehlermeldung

    diese Fehlermeldung besagt nichts anderes, dass dieses Plugin ( Version 3.0.1 ) kein Update für die neue Version 3.1.1 unterstützt.

    Als Hinweis:

    • Plugins mit der Versionsangabe 3.0.x verweisen auf das WSC 3.0
    • Plugins mit der Versionsangabe 3.1.x verweisen auf das WSC 3.1

    Frage:

    Ich gehe mal davon aus das du die neue Version 3.1 installiert hast!?

    • Wenn nicht, ist die Plugin Version 3.0.1 für dich neuste Version.
    • Wenn ja, ist die Plugin Version 3.1.1 für dich neuste Version.

    2.Frage:


    Welchen Updateserver hast du im ACP eingetragen?

    • Gäste Informationen


    Hallo Gast,
    gefällt dir der Thread, willst du was dazu schreiben,
    dann melde dich bitte an.
    Hast du noch kein Benutzerkonto, dann bitte registriere dich, nach der Freischaltung kannst du das Forum uneingeschränkt nutzen.